[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.Height

Contains the height for the control in pixels.

## Declaration

Source position: comctrls.pp line 2207

`published property TToolButton.Height : Integer stored IsHeightStored;`

## Description

Height is an Integer property with the vertical size in pixels for the tool button. Height is normally set to the value in the ButtonHeight property for the parent tool bar.

## See also

TToolBar.ButtonHeight |  | Contains the height for buttons on the tool bar control.
TToolBar.ButtonWidth |  | Contains the width for buttons on the tool bar control.
TToolButton.Width |  | The horizontal size for the control.
TControl.Height |  | The vertical size for the control.